Subject: Ticket Assigned - refund esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 13:45:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund esc muben                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muben Bot:  Hi Muben ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552529660 Bot:  Please wait while we transfer you to an agent Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  Hi Customer:  I need to know the status of a refund complaint Customer:  The complaint number is 2172538 Customer:  Anyone there?? Agent:  We are sorry for the inconvenience caused to you. Agent:  Please allow us moment to check it for you. Customer:  Ok Agent:  Thank you for your patience. Agent:  The refund amount of AED 924.00for order ID 9636449571, has been processed from our side to your credit card under the transaction ID 169999990096351970.   ** Noting that your card issuer requires 7-15 additional business days to process the refund as per the bank norms. Customer:  It was supposed to be a refund of 1421aed Customer:  The refund of 3 items is not initiated thats why I complaint last night and a person gave me the above complaint number for reference Agent:  Please let us know the item name for which you have not received the refund. Customer:  There were two lunch boxes from babyshop and one pair of shoes from shoemart Customer:  Total 497aed is still pending Customer:  IMAGE Customer:  You can see the screenshot of the invoice I received with the refund notification email Agent:  Please let us know the total number of item which you have returned. Customer:  Kindly reply fast Customer:  Total 10 items I returned Customer:  Courier even click picture Agent:  Thank you for your confirmation. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok Agent:  Is there anything else may I assist you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muben ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:27 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:31 PM, 11th Mar                     muben                    Hi           05:32 PM, 11th Mar                   Mohammad                   hello           05:33 PM, 11th Mar                     muben                    I need to know If I pay through Taby and then want to return some times then what is the procedure?           05:33 PM, 11th Mar                     muben                    Do I need to pay to Taby or If return before 14 days I do not need to pay to Taby?           05:34 PM, 11th Mar                   Mohammad                   yes you can and refund will be processed in tabby           05:34 PM, 11th Mar                   Mohammad                   then you need to contact the tabby to check the refund           05:34 PM, 11th Mar                     muben                    Okay I need to know the status of  a return request           05:35 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:35 PM, 11th Mar                     muben                    2172538 this is the complaint number           05:36 PM, 11th Mar                     muben                    9636449571 is the order number           05:38 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            05:38 PM, 11th Mar                   Mohammad                   refund for AED 924.00 has been processed on 01/03/2021 with the transaction ID 169999990096351970. The amount will take 2-15 business days to be reflect back in your account.           05:39 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           05:39 PM, 11th Mar                     muben                    Total refund was 1421aed           05:40 PM, 11th Mar                     muben                    They only send 914, 497Aed is still pending           05:40 PM, 11th Mar                   Mohammad                   Steve Madden Women's Low Ankle Lace-Up Sneakers this item is not received by the warehouse           05:40 PM, 11th Mar                   Mohammad                   have you returned this ?           05:40 PM, 11th Mar                     muben                    I’m calling every other day to customer service but everyone telling stories           05:41 PM, 11th Mar                   Mohammad                   3 items are not there           05:41 PM, 11th Mar                   Mohammad                   you have returned all item right ?           05:41 PM, 11th Mar                     muben                    I returned total 10 items ask the courier guy who clicked total 10 items in front of me           05:41 PM, 11th Mar                   Mohammad                   ok i will check with courier and come back on [email-masked]           05:42 PM, 11th Mar                     muben                    Yes I returned total 10 items even asked him to gave me some reference number and he said its all online you will receive from company           05:42 PM, 11th Mar                     muben                    I’m totally fed up now           05:42 PM, 11th Mar                     muben                    Its been 10 days I’m calling and sending emails no response           05:43 PM, 11th Mar                   Mohammad                   give me some time i will check it and make the refund asap           05:43 PM, 11th Mar                     muben                    Kindly solve this matter as soon as possible otherwise I’ll complain in DED           05:43 PM, 11th Mar                     muben                    All your coulegues saying same           05:44 PM, 11th Mar                   Mohammad                   no it will be resolved please be assured           05:44 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           05:44 PM, 11th Mar                     muben                    Thank you           05:45 PM, 11th Mar                   Mohammad                   welcome           05:45 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230414